Bug 831678 - seam2.3 itext example chartimage.xhtml missing tab headers
seam2.3 itext example chartimage.xhtml missing tab headers
Status: CLOSED DEFERRED
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Examples, Seam (Show other bugs)
2.0.0.ER8
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 10:45 EDT by Marek Schmidt
Modified: 2012-06-19 04:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 04:18:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-13 10:45:44 EDT
Description of problem:

The chartimage page contains richfaces tabPanel with incorrectly set tab labels. chartimage.xhtml

The label attribute (e.g. in <rich:tab label="Domain"/> ) doesn't seem to work in richfaces 4.  It should be probably changed to "header": (e.g. <rich:tab header="Domain"/> )
Comment 1 Marek Novotny 2012-06-14 09:16:27 EDT
replaced attribute label with header

Note You need to log in before you can comment on or make changes to this bug.